body {
    font-size: 100%;
}

h2 {
    font-size: 28px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: none;
}

div#content {
    padding: 0 !important;
}

.page-header-ad {
    display: none;
}

.slick-slider {
    margin-bottom: 0;
}

.panel-display {
    padding: 0;
}

.page {
    /*background-color: #ffffff;*/
}

.row.three-section-layout-content {
    padding-top: 5px;
}

/*Confetti*/
canvas#canvas1 {
    display: none;
}

@media(min-width: 1024px) {

    /*Confetti*/
    canvas#canvas1 {
        position: absolute;
        display: block;
    }
}

/*CUSTOM HIDE*/

.custom-hide .news-block__title {
    display: none !important;
}

.custom-padding .news-block {
    margin-top: 80px;
    margin-bottom: 30px;
}

.custom-hide .icon-overlay:before {
    display: none !important;
}

/*PETROVIC*/

div#petrovic .news-block__title {
    background-color: rgba(255, 255, 255, .85);
    color: #b81321 !important;
}

div#petrovic .news-block__title a {
    color: #b81321 !important;
}

div#petrovic .news-block h3 a:hover {
    color: #90101b !important
}

div#petrovic .news-block .icon-overlay:before {
    display: none;
}

/*NOTICE BAR*/

div#notice {
    background-color: #E2E2E2;
    color: #222;
    font-size: 14px;
    padding: 20px;
    text-align: center;
}

div#notice .container {
    max-width: 1024px;
}

div#notice p {
    color: #222;
    font-size: 14px;
    margin-bottom: 0;
}

div#notice a {
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
    text-decoration: underline;
}

div#notice h4 {
    margin-bottom: 5px;
    margin-top: 0;
}


/* ------------------------------------- HERO SLIDER ------------------------------------- */

/*Override Above*/

div#hpslider.boxed {
    max-width: 1600px;
    margin: auto;
    /*border-bottom: 1px solid #DDD;*/
    margin-top: 10px;
}

#hpslider .item {
    position: relative;
    margin: 0;
    background-image: none !important;
}

.sliderbg {
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

#hpslider .item:before {
    content: " ";
    width: 100%;
    padding-top: 0 !important;
    display: block;
}

#hpslider .headerblock {
    position: absolute;
    left: 0;
    width: 40%;
    top: 50%;
    transform: translate(9%, -50%);
    -webkit-transform: translate(9%, -50%);
    -moz-transform: translate(9%, -50%);
    -o-transform: translate(9%, -50%);
    text-align: center;
}

#hpslider h1,
#hpslider h2,
#hpslider h3,
#hpslider h4 {
    color: #FFF;
    text-transform: uppercase;
    /*text-shadow: #222 1px 1px 1px;*/
}

#hpslider h2 {
    font-size: 4em;
    margin: 0;
    line-height: .9;
    font-family: Helvetica-Bold, Arial, sans-serif !important;
    font-weight: 800 !important;
    letter-spacing: -1px;
}

#hpslider.boxed h2 span {
    font-size: 0.3em;
    display: block;
    margin-bottom: 5px;
}

#hpslider h4 {
    font-size: 3em;
    margin-top: 0;
    font-family: Helvetica-Bold, Arial, sans-serif !important;
    font-weight: 100;
    line-height: 0.8;
}

#hpslider h4 span {
    font-size: 0.8em;
    font-family: Helvetica, Arial, sans-serif !important;
}

#hpslider.boxed h2 {
    font-size: 5.5em;
}

#hpslider.boxed h4 {
    font-size: 3em;
}

#hpslider .white h2,
#hpslider .white h4 {
    color: #000;
    /*text-shadow: #efefef 1px 1px 1px;*/
}

#hpslider a:hover {
    text-decoration: none;
}

#hpslider .headerbutton.mobile {
    display: none;
}

#hpslider .headerbutton.desktop {
    /*height: 0;*/
}

#hpslider .btn-group {
    width: 100%;
}

#hpslider .btn-header {
    width: 50%;
    max-width: 200px;
    margin-bottom: 0;
    float: none;
}

#hpslider .desktop .btn-buy {
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    float: none;
    background-color: #00aeef !important;
    line-height: 42px;
    font-weight: 600;
    min-width: 200px;
    letter-spacing: 1px;
    /* background-image: url(https://www.nba.com/nets/sites/nets/files/2019-20-web-button.png); */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0;
    font-family: unset;
    font-size: 16px;
    padding-top: 0;
    color: #FFF;
    letter-spacing: 0;
    width: 50%;
    max-width: 200px;
    line-height: 36px;
    font-weight: 600;
    min-width: 200px;
    letter-spacing: 1px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 6px 12px;
}

#hpslider .white .btn-header {
    color: #FFF;
    background-color: #222;
}

#hpslider .white.mobile .btn-buy,
#hpslider .black.mobile .btn-buy {
    margin-bottom: 0;
    max-width: 100%;
    width: 100%;
    font-size: 16px;
    display: block;
    padding: 10px 20px;
    line-height: unset;
    background-image: none;
    background-color: #222 !important;
    border-radius: 0;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 600;
}

#hpslider .btn-header {
    border: none;
    border-radius: 0;
    text-transform: uppercase;
    float: none;
    /* background-color: transparent!important; */
    line-height: 36px;
    font-weight: 600;
    min-width: 200px;
    letter-spacing: 1px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 6px 12px;
    font-family: unset;
    font-size: 16px;
    color: #FFF;
    letter-spacing: 0;
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
}

#hpslider .black .btn-header {
    color: #000;
    background-color: #FFF;
}

#hpslider .mobile.black .btn-header {
    color: #FFF;
    background-image: none;
}


#hpslider .owl-nav {
    margin-top: 0;
    position: absolute;
    z-index: 9999;
    top: 42%;
    width: 100%;
    height: 0;
}

#hpslider .owl-dots {
    position: absolute;
    bottom: 0;
    left: 20px;
}

#hpslider .owl-dots .owl-dot span {
    border: 1px solid #DDD;
}

#hpslider .owl-nav [class*=owl-] {
    font-size: 28px;
    background: transparent;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
    position: relative;
}

#hpslider .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #FFF;
    text-decoration: none;
}

#hpslider .owl-prev {
    float: left;
}

#hpslider .owl-next {
    float: right;
    position: relative !important;
}

#hpslider div#next {
    border-left: 0;
}

.mobile-white.mobile .overlay-slider {
    background-color: transparent;
    background: transparent !important;
}

/*Be Ready*/
#hpslider.boxed .be.ready h2 {
    font-size: 11em;
}

/*All-Star*/

#hpslider .all-star .btn-header {
    color: #FFF;
    background-color: #ce1041;
}

#hpslider.boxed .all-star h2 {
    color: #ce1041;
}

/*Lunar*/

#hpslider .lunar h2,
#hpslider .lunar h4 {
    color: #fab719;
}

#hpslider .lunar.mobile {
    background-color: #a3080e;
}

/*black history month*/

#hpslider .black-history h2 {
    color: #ee1c24;
}

#hpslider .black-history h4 {
    color: #f8b21a;
}

#hpslider .black-history .btn-buy {
    background-color: #098c49 !important;
}

@media (min-width: 1025px) {
    div#hpslider.boxed {
        font-size: 80%;
    }

    /*    #hpslider .item {
        height: 440px;
    }*/
    #hpslider .headerblock {
        position: absolute;
        /*left: 10em;*/
        /*top: 13em;*/
        /*width: 38%;*/
    }
}

@media (min-width: 1600px) {
    div#hpslider.boxed {
        font-size: 100%;
    }

    /*#hpslider h2 {
        font-size: 3em;
    }

    #hpslider.boxed h2 {
        font-size: 5.5em;
    }

    #hpslider.boxed h4 {
        font-size: 3em;
    }*/

    #hpslider .headerblock {
        position: absolute;
        left: 0;
        width: 40%;
        top: 50%;
        transform: translate(9%, -50%);
        -webkit-transform: translate(9%, -50%);
        -moz-transform: translate(9%, -50%);
        -o-transform: translate(9%, -50%);
    }
}

@media (max-width: 1200px) {

    /*#hpslider h2 {
        font-size: 3em;
    }

    #hpslider.boxed h2 {
        font-size: 4em;
    }

    #hpslider.boxed h4 {
        font-size: 2em;
    }*/

}


@media (max-width: 1024px) {
    div#hpslider.boxed {
        font-size: 70%;
    }
    #hpslider .headerblock {
        /*top: 8em;*/
        /*left: 8em;*/
        max-width: 45%;
    }

    /*    #hpslider .item {
        height: 360px;
    }*/
    /*#hpslider h2 {
        font-size: 3em;
    }

    #hpslider.boxed h2 {
        font-size: 2em;
    }

    #hpslider.boxed h2 span {
        font-size: 1.6em;
    }

    #hpslider.boxed h4 {
        font-size: 1.5em;
    }
    #hpslider h4 span {
    font-size: 1.2em;
}*/

    .sliderbg.mobile.no-overlay .mainhead {
        display: none;
    }

    .sliderbg.no-overlay h4.subhead {
        display: none;
    }

    .sliderbg.no-overlay .overlay-slider {
        display: none;
    }

    /*.sliderbg.no-overlay h2.mainhead.mobile{
    display: none;
}*/
    .mobile h2.mainhead img {
        display: none;
    }

    #hpslider .desktop .btn-buy {
        min-width: 50%;
        font-size: 12px;
    }

    #hpslider .btn-header {
        min-width: 50%;
        font-size: 12px;
    }

}

@media only screen and (max-width: 823px) {

    div#hpslider.boxed {
        font-size: 60%;
    }

    /*    #hpslider .item {
        height: 270px;
    }*/

    /*#hpslider h2 {
        font-size: 2rem;
    }
*/
    #hpslider .btn-header {
        max-width: 45%;
        font-size: 14px;
    }

    #hpslider .owl-nav [class*=owl-] {
        font-size: 20px;
        background: transparent;
    }

    #hpslider .btn-header {
        line-height: 34px;
        min-width: 50%;
        font-size: 12px;
    }

    #hpslider .white .btn-header {
        line-height: 34px;
        min-width: 50%;
        font-size: 12px;

    }

    #hpslider .desktop .btn-buy {
        line-height: 34px;
        min-width: 50%;
        font-size: 12px;
    }

}

@media only screen and (max-width: 720px) {
    #hpslider .owl-nav {
        top: 30%;
    }

    /*    #hpslider h2 {
        font-size: 2rem;
    }

    #hpslider h4 {
        font-size: 1.25rem;
    }*/
}



@media (max-width: 580px) {

    #hpslider.boxed .be.ready h2 {
    font-size: 5.5em;
}

    div#hpslider.boxed {
        font-size: 70%;
    }

    #hpslider.owl-carousel .owl-item {
        display: flex;
        flex: 1 0 auto;
    }

    #hpslider.owl-carousel .owl-stage {
        display: flex;
    }

    .sliderbg {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .sliderbg.no-overlay h4.subhead {
        display: none;
    }

    .sliderbg.no-overlay .overlay-slider {
        display: none;
    }

    .sliderbg.no-overlay h2.mainhead.mobile {
        display: none;
    }

    #hpslider .item:before {
        padding-top: 75%;
    }

    #hpslider .white h2,
    #hpslider .white h4 {
        color: #fff;
    }

    #hpslider h2,
    #hpslider.boxed h2 {
        /*font-size: 2rem;*/
        padding: 0 10px;
    }

    #hpslider h4,
    #hpslider.boxed h4 {
        padding: 0 10px;
    }

    #hpslider .mobile-white.white h2,
    #hpslider .mobile-white.white h4 {
        color: #000;
    }

    #hpslider .item {
        background-image: none !important;
        display: flex;
        flex-direction: column;
        background-color: #000;
    }

    #hpslider.boxed h2 span {
/*        font-size: 14px;*/
    }

    #hpslider .owl-nav [class*=owl-] {
        font-size: 13px;
    }

    #hpslider .headerblock {
        left: 0;
        top: auto;
        text-align: center;
        /* height: 55%; */
        z-index: 9999;
        width: 100%;
        bottom: 0px;
        max-width: 100%;
        transform: unset;
        -webkit-transform: none;
        -moz-transform: unset;
        -o-transform: unset;
        position: relative;
        display: flex;
        flex-direction: column;
        flex-grow: 1;
        justify-content: center;
        padding-top: 10px;
    }

    #hpslider .headerbutton {
        /*flex-grow: 1;*/
        align-items: flex-end;
        display: flex;
    }

    #hpslider .headerbutton.mobile {
        display: flex;
    }

    #hpslider .headerbutton.desktop {
        display: none;
    }

    #hpslider .btn-group {
        display: block;
        /*        bottom: 0;
        position: absolute;
        width: 100%;
        margin-bottom: 0 !important;*/
    }

    #hpslider .btn-header {
        margin-bottom: 0;
        max-width: 100%;
        width: 100%;
        font-size: 16px;
        display: block;
        padding: 11px 20px;
        line-height: unset;
        background-image: none;
        background-color: #222 !important;
        border-radius: 0;
        color: #FFF;
        text-transform: uppercase;
        font-weight: 600;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    }

    #hpslider .white .btn-header {
        font-size: 16px;
    }

    #hpslider .mobile .btn {
        width: 100%;
        float: none;
    }

    #hpslider .mobile .btn.btn-buy {
        background-color: #00aeef !important;
        color: #FFF;
        font-size: 16px;
        display: block;
        padding: 11px 20px;
        line-height: unset;
        background-image: none;
        border-radius: 0;
        color: #FFF;
        text-transform: uppercase;
        font-weight: 600;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
        display: block;
    }

    #hpslider .owl-dots {
        display: none;
    }

    #hpslider .overlay-slider {
        height: 50%;
        /*background-color: rgba(0, 0, 0, 0.6);*/
        width: 100%;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 1) 95%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 1) 95%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(0, 0, 0, .0) 5%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 1) 95%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
        /* IE6-9 */
        position: absolute;
        bottom: 0;
    }

    #hpslider .sliderbg.mobile-white.mobile {
        background-color: #FFF;
    }
}

@media (max-width: 375px) {
    div#hpslider.boxed {
    font-size: 60%;
}

    #hpslider h2,
    #hpslider.boxed h2 {
        /*font-size: 2rem;*/
    }
}

@media (max-width: 320px) {
    #hpslider .item:before {
        padding-top: 70%;
    }

    #hpslider .item {
        /*background-position-x: 92%;*/
    }

    #hpslider h2,
    #hpslider.boxed h2 {
        /*font-size: 1.8rem;*/
        margin-top: 0;
    }

    #hpslider h4 {
        /*font-size: 1rem;*/
    }
}

.newsblock__tail {
    display: none;
}

/* ------------------------------------- INFO BANNER  ------------------------------------- */
#info-banner {
    margin-top: 15px;
    padding: 0px;
    background-color: #000;
}

#info-banner .info-banner-slider {
    display: none;
    justify-content: center;
    background-color: #000;
    color: #FFF;
    padding: 15px 0;
    text-align: right;
}

#info-banner.slick-initialized .info-banner-slider {
    display: flex;
}


#info-banner .info-banner-slider>div {
    padding: 0 30px;

}

#info-banner h2 {
    margin: 0;
    color: #FFF;
}

#info-banner span {
    font-size: 16px;
}

#info-banner .banner-button {
    border-left: 2px solid #FFF;
    align-self: center;
}

#info-banner .btn-primary {
    color: #000;
    background-color: #fff;
}

#info-banner .btn-primary:hover {
    color: #000;
    background-color: #f3f3f3;
}

@media (max-width: 767px) {
    #info-banner.slick-initialized .info-banner-slider {
        flex-direction: column;
        text-align: center;
    }

    #info-banner .banner-button {
        border-left: none;
        margin-top: 15px;
    }
}

@media (max-width: 414px) {
    #info-banner h2 {
        font-size: 24px;
    }

    #info-banner span {
        font-size: 14px;
    }
}

/* ------------------------------------- TAKEOVER CONTENT ------------------------------------- */


/*TAKE OVER*/
div#take-over-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

div#take-over-section {
    display: flex;
    /* justify-content: center; */
}

div#take-over-content-wrap {
    padding: 0;
}

div#take-over-content h2 {
    display: block;
    width: 100%;
    padding: 0 10px;
}

div#take-over-content .content-container {
    padding: 0 15px;
    margin-bottom: 20px;
}

#take-over-content .content-wrap {
    /* margin-right: 20px; */
    border: 1px solid #DDD;
    /* height: 100%; */
    /* background-color: #000; */
    margin: 0;
}

#take-over-content .content-wrap .icon-overlay {
    height: initial;
    background-color: #fff;
    background-size: cover;
    background-position: center;
}

/*VIDEO GALLERY CONTENT*/

#main-content .content-wrap,
#all-star-content .content-wrap,
#take-over-content .content-wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
}

#main-content a.icon-overlay:before,
#all-star-content a.icon-overlay:before,
#take-over-content a.icon-overlay:before {
    font-size: 2.8rem;
    top: 10px;
    left: 10px;
    z-index: 9;
    color: #FFF;
    background: transparent;
}

#main-content h3,
#all-star-content h3,
#take-over-content h3 {
    font-size: 15px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 700;
    /* font-size: 1.6em; */
    letter-spacing: 0;
    position: relative;
    /* z-index: 9; */
    /* bottom: 0; */
    background-color: rgb(0, 0, 0);
    width: 100%;
    padding: 10px;
    margin: 0;
    color: #fff;
    line-height: 1.25;
    flex-grow: 1;
}

#main-content .sub h3,
#all-star-content .sub h3,
#take-over-content .sub h3 {
    font-size: 12px;
    font-size: 1.2rem;
    /* flex-grow: 1; */
    display: flex;
    height: 100%;
}

@media (min-width: 1600px) {
    div#take-over-content {
        padding: 0;
    }
}

/*main*/

#main-content .main-article .content {
    min-height: 180px;
}

#main-content .main-article .content h3 {
    font-size: 22px;
    margin-bottom: 0;
}

#main-content .main-article .content p {
    color: #222 !important;
}

#main-content .main-article .content p.author {
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 0;
    font-weight: bold;
    text-transform: uppercase;
}

#main-content .main-article .content p.date {
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 10px;
    text-transform: uppercase;
}

/*sidebar*/

#take-over-sidebar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /*padding: 0;*/
}

#take-over-sidebar #hp-right-rail-ticket-block {
    margin-bottom: 20px;
}

#take-over-sidebar #hp-right-rail-ticket-block a img {
    border: 2px solid #000;
}

#twitterfeed {
    display: flex;
    flex-direction: column;
}

/*INSTAGRAM*/

.instagram-content img {
    width: 100%;
    /*    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
}

.instagram-content img:hover {
    width: 100%;
    /*    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);*/
}

.instagram-content {
    padding: 0;
    position: relative;
}

.instagram-content .insta-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
    position: absolute;
    top: 0;
    display: none;
}

.instagram-content:hover .insta-overlay {
    display: block;
}

.insta-overlay .content-wrap {
    padding: 30px;
}

.insta-overlay p {
    text-align: center;
    color: #FFF;
    font-size: 14px;
}

.instagram-content .insta-overlay .social-instagram-icon:before {
    content: "\f11a";
    width: 40px;
    height: 30px;
    line-height: 30px;
    font-size: 36px;
    display: block;
    text-align: center;
    width: 100%;
    color: #FFF;
    margin-bottom: 15px;
}


div#instagram-section {
    padding: 10px 0 30px;
    background-color: transparent;
    display: none;
}

#twitter-feed {
    width: 258px;
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 60px;
    padding: 8px 10px 5px 10px;
    border-radius: 12px;
    background-color: #FFF;
    color: #333;
    overflow: auto;
}

#twitter-feed h1 {
    color: #5F5F5F;
    margin: 0px;
    padding: 9px 0px 9px 0px;
    font-size: 18px;
    font-weight: lighter;
}

.twitter-article,
#loading-container {
    width: 100%;
    border-top: 1px dotted #CCC;
    float: left;
    padding: 8px 0px 8px 0px;
    position: relative;
}

.twitter-pic {
    position: absolute;
}

.twitter-pic img {
    float: left;
    border-radius: 7px;
    border: none;
    width: 30px;
    height: auto;

}

/* -------- TEXT STYLING ------*/
.twitter-text {
    width: 100%;
    float: left;
    font-size: 11px;
    padding-left: 40px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.twitter-text p {
    margin: 0px;
    line-height: 18px;
    font-size: 14px;
    font-size: 1.4rem;
    color: #444;
}

.twitter-text a,
h1 a {
    color: #444 !important;
    text-decoration: none;
}

.twitter-text a:hover,
h1 a:hover {
    text-decoration: underline;
    color: #00acee !important;
}

.tweet-time {
    font-size: 10px;
    color: #878787;
    float: right;
}

.tweet-time a,
.tweet-time a:hover {
    color: #878787;
}

.tweetprofilelink a {
    color: #444;
}

.tweetprofilelink a:hover {
    color: #444;
}

/* -------- FEED  ACTIONS ------*/
#twitter-actions {
    width: 75px;
    float: right;
    margin-right: 5px;
    margin-top: 3px;
    display: none;
}

.intent {
    width: 25px;
    height: 16px;
    float: left;
}

.intent a {
    width: 25px;
    height: 16px;
    display: block;
    background-image: url(//brooklynse.net/bkn/social/images/tweet-actions.png);
    float: left;
}

.intent a:hover {
    background-position: -25px 0px;
}

#intent-retweet a {
    background-position: 0px -17px;
}

#intent-retweet a:hover {
    background-position: -25px -17px;
}

#intent-fave a {
    background-position: 0px -36px;
}

#intent-fave a:hover {
    background-position: -25px -36px;
}

/* -------- RETWEET INDICATOR ------*/
#retweet-indicator {
    width: 14px;
    height: 10px;
    background-image: url(//brooklynse.net/bkn/social/images/tweet-actions.png);
    background-position: -5px -54px;
    margin-top: 3px;
    float: left;
}


/* ------------------------------------- NEWSLETTER ------------------------------------- */

#newsletter .mktoForm input[type=text],
#newsletter .mktoForm input[type=url],
#newsletter .mktoForm input[type=email],
#newsletter .mktoForm input[type=tel],
#newsletter .mktoForm input[type=number],
#newsletter .mktoForm input[type=date],
#newsletter .mktoForm textarea.mktoField,
#newsletter .mktoForm select.mktoField {
    /*padding: 8px 8px;*/
    line-height: 2.5;
    height: auto;
}

#newsletter .mktoForm label.mktoLabel[for=eighteenYearsorOlder] {
    display: none;
}

#newsletter .mktoForm .mktoFieldWrap {
    float: none;
    width: 100%;
}

.mktoForm .mktoFormCol {
    flex: 1 1 auto;
    display: flex;
    text-align: center;
}

.mktoForm .mktoFormRow {
    display: flex;
    margin: auto;
    width: 100%;
    flex-wrap: wrap;
}

#newsletter input#honeyPot {
    display: none !important;
}

#newsletter label[for=honeyPot] {
    display: none !important;
}

#newsletter {
    padding-top: 30px;
    padding-bottom: 0;
    background: #FFF;
}

#newsletter .newsletter-wrap {
    margin: auto;
}

#newsletter .newsletter-wrap h2 {
    text-align: center;
    margin-bottom: 30px;
}

#newsletter .newsletter-wrap .glyphicon.glyphicon-envelope {
    font-size: 50px;
    top: 14px;
    right: 16px;
    -webkit-transform: rotate(-8deg);
    -moz-transform: rotate(-8deg);
}

#newsletter #confirmform p {
    text-align: center;
    color: #222;
    font-family: Helvetica, Arial, sans-serif;
}

#newsletter button.mktoButton {
    -webkit-font-smoothing: subpixel-antialiased;
    background: #000 !important;
    width: 200px !important;
    margin-top: 10px !important;
    /* font-weight: 100 !important; */
    font-family: Helvetica-Bold, Arial, sans-serif !important;
    color: #FFF !important;
    line-height: 36px;
    padding: 6px 12px !important;
}

#newsletter button.mktoButton:hover {
    background-color: #222 !important;
    color: #FFF !important;
}

#newsletter .mktoLabel.mktoHasWidth {
    color: #222;
}

#newsletter .mktoFieldWrap.mktoRequiredField input {
    border: 1px solid #DDD;
}

#newsletter .mktoForm.mktoLayoutAbove .mktoRadioList,
#newsletter .mktoForm.mktoLayoutAbove .mktoCheckboxList {
    width: auto !important;
    text-align: center;
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 767px) {
    #newsletter .newsletter-wrap .glyphicon.glyphicon-envelope {
        font-size: 40px;
    }
}

@media (max-width: 1023px) {
    #newsletter .mktoFieldDescriptor.mktoFormCol {
        width: 100% !important;
    }
}


/* ------------------------------------- THUMBNAIL SLIDER IN THE ZONE ------------------------------------- */
#in-the-zone {
    background-color: #fbfbfb;
    padding: 3% 0;
}

#in-the-zone:after {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    top: 1px;
    display: block;
    overflow: hidden;
    content: "";
}

#in-the-zone h3 {
    margin-top: 0;
}

#in-the-zone .container {
    display: none;
}

#in-the-zone .container.slick-initialized {
    display: block;
}

#in-the-zone .effects .img {
    position: relative;
    float: left;
    margin-bottom: 0;
    border: 1px solid #DDD;
}

#in-the-zone .effects .img img {
    display: block;
    margin: 0;
    padding: 0;
    height: auto;
    width: 100%;
}

#in-the-zone .overlay {
    display: block;
    position: absolute;
    z-index: 20;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

#in-the-zone .expand {
    display: block;
    position: absolute;
    z-index: 100;
    text-align: center;
    color: #fff;
    line-height: 14px;
    background: #151515;
    background-size: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}

#in-the-zone .expand h4 {
    margin: 0;
    font-size: 13px;
    color: #FFF;
    line-height: 2;
}

#in-the-zone .expand:before {
    background: url(https://www.brooklynse.net/bkn/homepage/2019-20/text-bg-v4.png);
    content: '';
    position: absolute;
    width: 100%;
    /* height: 50px; */
    left: 0;
    bottom: 0;
    z-index: -1;
}

#in-the-zone .img img.img-main {
    transition: all 1s ease-in-out 0s;
    -moz-transition: all 1s ease-in-out 0s;
    -webkit-transition: all 1s ease-in-out 0s;
    -o-transition: all 1s ease-in-out 0s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

#in-the-zone img.img-main:hover {
    opacity: 1;
}

#in-the-zone .img:hover img.img-main {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

#in-the-zone .item img {
    width: 100%;
}

#in-the-zone .item .effect-1.effect-2.effects {
    margin: 10px;
}

#in-the-zone #container {
    max-width: 1150px;
}

#in-the-zone .owl-theme .owl-controls {
    display: none !important;
}

#in-the-zone .effect-1 .overlay-1 {
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
}

#in-the-zone .effect-1 .img.hover .overlay-1 {
    height: 100%;
}

#in-the-zone .effect-2 .overlay-2 {
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    -webkit-font-smoothing: antialiased;
}

#in-the-zone .effect-2 .img.hover .overlay-2 {
    height: 100%;
}

#in-the-zone .slick-dots li button:before {
    font-size: 15px;
}

/* ------------------------------------- NETS SHOP BUY BUTTON ------------------------------------- */

#nets-shop {
    background-color: #a0a0a0;
    padding: 60px 0px 50px;
}

#nets-shop h2 {
    padding: 0 15px;
}

#nets-shop #collection-component-1588597072829 {
    /*margin-left: -10px*/
}

#nets-shop #collection-component-1588597072829 .slick-slider {
    margin-bottom: 0;
}

#nets-shop #collection-component-1588597072829 .slick-list {
    padding-bottom: 10px
}

#nets-shop #collection-component-1588597072829 .shopify-buy__collection .shopify-buy__product {
    background: #F8F9FA;
    margin: 0 13px;
    box-shadow: 3px 5px 5px 0px rgba(0, 0, 0, 0.15);
}

#nets-shop #collection-component-1588597072829 .shopify-buy__product-img-wrapper {
    min-height: 315px;
    background-color: #FFF;
    padding: 15px;
    display: flex;
    align-items: center;
    height: 350px;
    justify-content: center;
    overflow: hidden;
}

#nets-shop #collection-component-1588597072829 .shopify-buy__collection .shopify-buy__product .shopify-buy__product-img-wrapper img {
    background: #fff;
    width: auto;
    align-self: center;
    height: 100%;
    width: 100%;
    height: auto;
}

#nets-shop #collection-component-1588597072829 .shopify-buy__collection .shopify-buy__product .shopify-buy__product__title {
    font-size: 17px;
    line-height: 21px;
    height: 45px;
    overflow: hidden;
    display: -webkit-box;
    margin-bottom: 20px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-left: 8%;
    padding-right: 8%;
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
    text-transform: uppercase;
}

#nets-shop #collection-component-1588597072829 .shopify-buy__collection .shopify-buy__product .shopify-buy__product__compare-price {
    display: none
}

#nets-shop #collection-component-1588597072829 .shopify-buy__collection .shopify-buy__product .shopify-buy__product__price {
    background: #E9ECEF;
    font-size: 20px;
    line-height: 40px;
    padding-left: 8%;
    width: 74%;
    display: inline-block;
    font-family: Helvetica-Bold, "Helvetica Neue", Arial, sans-serif;
    color: #333;
}

#nets-shop #collection-component-1588597072829 .shopify-buy__collection .shopify-buy__product .shopify-buy__btn-wrapper {
    width: 26%;
    display: inline-block
}

#nets-shop #collection-component-1588597072829 .shopify-buy__collection .shopify-buy__product .shopify-buy__btn-wrapper button {
    width: 101%;
    background: #212529;
    font-weight: 700;
    font-size: 20px;
    line-height: 40px;
    letter-spacing: 1px;
    padding: 0;
    color: #fff;
    border: none;
    outline: none;
    display: block;
}

#nets-shop #collection-component-1588597072829 .shopify-buy__collection .shopify-buy__product .shopify-buy__btn-wrapper button:hover {
    background: #00aeef;
}

#nets-shop #collection-component-1588597072829 .slick-slider .slick-arrow {
    position: absolute;
    top: -30px !important;
    background: #222 !important;
    color: #F3F6F9 !important;
    padding: 2px 2px 0px 2px;
    width: auto;
    height: auto;
    font-size: 20px;
    line-height: 25px;
    border: none;
    outline: none;
    z-index: 5;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}


#nets-shop .slick-prev:before,
#nets-shop .slick-next:before {
    display: none;
}

#nets-shop .slick-slider.slickTopArrows .slick-arrow.slick-prev {
    right: 40px;
    left: auto;
}

#nets-shop .slick-slider.slickTopArrows .slick-arrow.slick-next {
    right: 11px;
}

#nets-shop .slick-next {
    right: 10px;
}



/* ------------------------------------- CHAT ------------------------------------- */

.ChatLabelShape {
    font-size: 18px;
    letter-spacing: -1px;
}


/* ------------------------------------- HOMEPAGE CSS FILE - NETS-HP.CSS ------------------------------------- */


.node-9611 .newsblock__tail {
    display: none;
}

*/ hr {
    border-top: 1px solid #ddd;
    clear: both;
}



@media (max-width: 639px) {

    .news-block h2,
    .news-block h3 {
        min-height: initial;
    }
}


/* HOME PAGE BANNER */

div#nets-hp-banner {
    clear: both;
}

.not-front #content {
    background-color: transparent;
}

.front #content,
.not-front #content {
    margin: 0 auto;
    max-width: 100%;
    position: relative;
    padding-bottom: 0;
}


/* CENTER COURT */

div#right-rail {
    clear: both;
    padding: 0 20px;
}

div#right-rail h4 {
    color: #000 !important;
}

div#right-rail .btn-primary {
    color: #fff !important;
    background-color: #000000;
    border-color: #000000;
    border-radius: 0;
}

.pane-uuid-782d7f57-4d83-4ae7-a1d5-1edbc080540e,
.pane-uuid-f45f1820-1dc1-4f60-8661-894c63fe6fac {
    background: #FFF !important;
    color: #333;
}

.pane-uuid-782d7f57-4d83-4ae7-a1d5-1edbc080540e h2,
.pane-uuid-f45f1820-1dc1-4f60-8661-894c63fe6fac h2 {
    color: #000 !important;
}

.hp-featured-article.row img {
    border: 1px solid #ddd;
}

#homepage-articles a.btn.btn-default {
    margin: 20px 0 0 0;
    padding: 10px 15px;
    font-size: 10px;
}




/* TOP STORY SECTION */

.newsblock.panel-display>.container {
    max-width: 100%;
}

.news-block img {
    width: 100%;
}

.news-block h3 {
    font-size: 16px;
}

.news-block {
    /*-webkit-box-shadow: 0 7px 13px -5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 7px 13px -5px rgba(0,0,0,0.4);
    -o-box-shadow: 0 7px 13px -5px rgba(0,0,0,0.4);
    box-shadow: 0 7px 13px -5px rgba(0,0,0,0.4);*/
    /*    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;*/
    margin-bottom: 0px;
}

.news-block--large>a.icon-overlay:before {
    /*display: none;*/
}

.pane-node h4.pane-title {
    /*display: none;*/
}

.news-block--medium,
.news-block {
    /*display: none;*/
}

.page-home .page-header-ad {
    /*display: none;*/
}

.newsblock-col-multiple .news-block {
    margin-bottom: 20px;
}

.etowah-newsblock-trio .newsblock-col-single {
    padding-bottom: 10px;
}

.front .more-news-button-wrapper {
    margin-bottom: 40px;
}


@media (max-width:639px) {
    .page-home .newsblock-col-multiple .news-block {
        width: 100% !important;
        margin: 0 !important;
        margin-top: 20px !important;
    }

    .panelizer-view-mode .newsblock {
        padding-bottom: 0;
    }

    .page-home .news-block--medium {
        padding-left: 0;
        padding-right: 0;
        margin: 1%;
    }
}

.news-block__hover-area {
    display: none !important;
}

.news-block .news-block__title a {
    color: #fff;
    text-decoration: none;
    pointer-events: initial;
}

.news-block:hover .news-block__title a {
    padding-bottom: 0px;
    color: #DDD;
}

.news-block img {
    width: 100%;
    /*transition: all 0.5s ease;*/
}

.newsblock .news-block:hover img {
    /*    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);*/
    /*opacity: .9 !important;*/
}

.news-block h2,
.news-block h3 {
    border-bottom: none;
    pointer-events: none;
    color: #fff !important;
    background-color: #000000;
}

.news-block h2 a:hover,
.news-block h3 a:hover {
    color: #ddd !important;
}

.news-block h2 {
    font-family: 'NETS_CondensedHeavy', sans-serif !important;
    font-size: 3.0em;
    line-height: 1em;
}

.icon-videos:before,
.icon-overlay--videos:before {
    content: "\f123";
    font-size: 40px !important;
    color: #FFF !important;
    text-align: left;
    left: 0px;
}

@media (max-width:639px) {
    .news-block h3 {
        font-size: 14px;
    }
}


.news-block .icon-overlay:before {
    /* width: 100%; */
    background: transparent;
    /* color: #fafafa; */
    /* font-size: 5rem; */
    /* text-shadow: 1px 1px 0px rgba(0,0,0,0.5); */
    /* opacity: 0.3; */
    /* -webkit-transition: all 500ms ease-in-out; */
    /*-moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;*/
    /* transition: all 500ms ease-in-out; */
}


/*.news-block .icon-overlay:hover:before {
    opacity: 0.5;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}*/


/*.icon-overlay--news:before {
    display: none;
}
.news-block--small .icon-overlay:before {
    display: none;
}*/

.news-block--medium .icon-overlay:before {
    font-size: 2.8rem;
    top: 10px;
    left: 10px;
    z-index: 9;
    color: #FFF;
}

.news-block--large .icon-overlay:before {
    font-size: 2.8rem;
    top: 10px;
    left: 10px;
    z-index: 9;
    color: #FFF;
}

.block-title,
.moscone-flipped-sidebar h4.pane-title {
    background-color: transparent;
    margin-top: 20px;
}

.pane-etowah-story-pane-rel-stories h4.pane-title {
    padding: 0;
    margin-bottom: 10px;
    margin-left: 15px;
    border-bottom: none;
}


.news-block--medium .icon-overlay--external:before {
    display: none !important;
}


@media (min-width: 1200px) {
    .front .panel-display>.container {
        width: 100%;
        max-width: 1770px !important;
    }

    .newsblock.panel-display {
        width: calc(100% - 0px);
        max-width: 100%;
    }

    .col-md-8 .news-block--large {
        height: 470px !important;
    }
}

@media (min-width: 1400px) {

    .not-front .container,
    .front .container {
        max-width: 100%;
    }

    .front .pane-etowah-video-playlist-pane.video-playlist__large .video-playlist-thumbnails {
        height: 752px;
    }

    .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player-full {
        width: 100%;
        height: 772px;
    }

    .pane-etowah-video-playlist-pane.video-playlist__large .video-player-wrapper .nba-video-player {
        width: 100%;
        height: 600px;
        margin: auto;
        padding-top: 20px;
    }

    .col-xl-4 {
        width: 33.3%;
    }
}

@media (min-width: 1600px) {

    .row.three-section-layout-content {
        background-color: #000;
        /* background-image: url(https://www.nba.com/nets/sites/nets/files/styles/hi_res_images/public/bkn_1819_wb_sitebackground_1920x1200.jpg?itok=KYqbAKQW); */
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 2100px;
        background-color: transparent;
    }

    .newsblock.panel-display>.container {
        padding: 0;
        overflow: hidden;
        max-width: 100%;
    }

    .node-newsblock {
        background-color: transparent;
    }

    .newsblock.panel-display {
        max-width: 1600px;
        /* border: 1px solid #ddd; */
        padding: 0;
        background-color: transparent;
        border-bottom: 0;
        padding: 10px 0;
    }

    div#take-over-content {
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    div#take-over-section {
        max-width: 1600px;
    }

    .front .panel-display>.container {
        max-width: 1600px !important;
    }

    .moscone-container.moscone-footer {
        width: 100%;
        max-width: 100% !important;
    }

    .col-md-8 .news-block--large {
        height: 517px !important;
    }

    .news-block--medium {
        height: 255px;
    }

    .pane-etowah-schedule-pane {
        margin-left: 0;
        overflow-x: hidden;
        overflow-y: hidden;
        clear: both;
        padding: 0 !important;
        padding-right: 0px !important;
        padding-left: 10px !important;
    }

    .not-front .container,
    .front .container {
        width: 100%;
        max-width: 1600px;
        padding: 0 5px;
    }
}


@media (min-width: 1200px) and (max-width: 1399px) {
    .newsblock.panel-display {
        width: 100%;
        /* border: 1px solid #ddd; */
        padding: 0;
        background-color: #FFF;
        padding: 10px 15px 0;
        border-bottom: 0;
        max-width: 1399px;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {

    /*    .content-container.sub:last-child,
    .content-container.sub:nth-last-child(2) {
        display: none;
    }*/

    .content-container.sub:last-child {
        display: none;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {

    .courtside-box {
        width: 100%;
        max-width: 950px !important;
    }

    .newsblock.panel-display {
        padding: 0;
        /*background-color: rgba(0, 0, 0, .8);*/
        padding: 10px 15px 0;
        border-bottom: 0;
    }

    .newsblock.panel-display {
        width: 992px;
        width: 100%;
        max-width: 1199px;
    }

    .pane-etowah-schedule-pane {
        margin-left: 0;
        overflow-x: hidden;
        overflow-y: hidden;
        clear: both;
        padding: 0;
        padding-right: 0;
    }

    .col-md-8 .news-block--large {
        height: 387px !important;
    }

    div#take-over-content {
        padding: 0;
    }

    div#take-over-content .content-container:nth-child(odd) {
        /*padding-right: 0;*/
    }

    div#take-over-content .content-container:nth-child(even) {
        padding-left: 0;
    }
}

@media (max-width: 991px) {

    .panel-display {
        padding: 0;
    }

    .main-nav-wrapper {
        margin-bottom: 0px;
        padding-left: 0px;
        padding-top: 3px;
    }

    .newsblock-col-multiple {
        float: none;
        width: 100%;
        padding: 0 15px;
    }

    .newsblock-col-single {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .newsblock.panel-display {
        padding: 0;
        padding: 10px 0;
        border-bottom: 0;
        width: 100%;
        max-width: 991px;
    }

    .newsblock-col-multiple .news-block {
        float: left;
        width: 48%;
        margin: 1%;
    }

    .news-block--medium,
    .news-block {
        height: auto;
    }

    .news-block--large {
        height: auto;
    }

    .pane-etowah-schedule-pane>.pane-content {
        padding-right: 10px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    div#take-over-content .content-container:last-child {
        display: none;
    }
}

@media (min-width: 640px) {
    .newsblock.panel-display {
        width: 100%;
        margin: 0 auto;
        width: calc(100% - 30px);
        /*padding: 0;*/
    }
}

@media (min-width: 640px) and (max-width: 767px) {

    #in-the-zone .effects {
        margin-bottom: 30px;
    }

    div#prev.stick-it,
    div#next.stick-it,
    div#schedule-carousel.stick-it {
        top: 85px;
    }
}

@media (max-width: 768px) {

    div#all-star-content .content-container,
    div#take-over-content .content-container {
        padding: 0 !important;
    }

    div#take-over-section {
        display: flex;
        flex-direction: column;
    }

    .courtside-box {
        width: 100%;
        max-width: 580px !important;
    }

    div#summer-league-hub.stick-it {
        top: 85px;
    }

    .news-block--medium {
        padding: 0;
    }

    .pane-etowah-schedule-pane {
        padding-left: 0;
    }
}


@media (max-width: 640px) {

    .news-block--large {
        margin-left: 0px;
        margin-right: 0px;
    }

    div#prev.stick-it,
    div#next.stick-it,
    div#schedule-carousel.stick-it {
        top: 0;
    }

    div#summer-league-hub.stick-it {
        top: 0px;
    }
}



/* iPhone 6 Plus - Portait */

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) {

    .news-block img {
        max-width: 100%;
        width: 100%;
        height: auto;
    }
}

@media (min-width: 320px) and (max-width: 640px) {
    body {
        font-size: 70%;
    }

    .news-block--large {
        width: 100%;
    }

    .newsblock-col-multiple {
        float: none;
        width: 100%;
    }


    .news-block h3 {
        position: absolute;
        bottom: 0;
    }

    div#nets-hp-banner {
        width: 640px;
        margin: auto;
    }

    .row {
        margin-left: 0;
        margin-right: 0;
    }

    .newsblock__content--second .newsblock-col-multiple .news-block {
        float: left;
        width: 48%;
        padding: 0 1%;
        height: 204px;
    }
}

@media (min-width: 320px) and (max-width: 768px) {
    body {
        font-size: 70%;
    }

    .page {
        background: none;
        background-image: none !important;
        background-color: #FFF !important;
    }
}

@media (min-width: 320px) {
    .news-block--large {
        height: auto !important;
    }

    .news-block--medium,
    .news-block {
        height: auto;
    }
}

@media (max-width: 812px) {

    .newsblock.panel-display>.container {
        padding: 0;
    }

    div#take-over-content img {
        width: 100%;
    }
}


@media only screen and (min-width: 360px) and (-webkit-device-pixel-ratio: 3) {
    div#nets-schedule-carousel.stick-it {
        top: 60px;
    }
}

@media (max-width: 812px) {

    div#nets-schedule-carousel.stick-it {
        top: 0px;
    }
}

@media (max-width: 568px) and (min-width: 415px) {

    div#nets-schedule-carousel.stick-it {
        top: 0;
    }
}

@media (max-width: 414px) {
    div#nets-schedule-carousel.stick-it {
        top: 60px;
    }

    h2 {
        font-size: 18px;
    }
}

@media (max-width: 320px) {

    img.nets.schedule-team-logo {
        display: none;
    }
}



/*PLAYOFFS*/

div#playoffs-banner {
    align-items: center;
    background-color: #000;
    padding: 15px;
    margin-top: 3px;
}

div#playoffs-banner img {
    max-height: 45px;
    padding: 0 4px;
}

div#playoffs-banner .mobile {
    display: none;
}

@media (min-width: 800px) {
    div#playoffs-banner img.clinched {
        padding: 0 30px;
    }
}


#playoffs-banner h1,
#playoffs-banner h2,
#playoffs-banner h3,
#playoffs-banner h4 {
    font-family: 'Helvetica-Bold' !important;
    letter-spacing: normal;
    text-transform: unset;
    margin-top: 0;
    margin-bottom: 0;
}

#playoffs-banner h3 a {
    font-size: 24px;
    color: #FFF;
    margin: 0;
    display: inline-flex;
    align-items: center;
}

#playoffs-banner h3 a:hover {
    text-decoration: none;
}

@media (max-width: 800px) {
    #playoffs-banner h3 {
        margin-right: 0 !important;
    }

    #playoffs-banner .secondary h3 {
        margin-right: 30px !important;
    }
}


@media (max-width: 580px) {

    /*    div#playoffs-banner .mobile {
        display: block;
    }

    div#playoffs-banner .desktop {
        display: none;
    }*/

    div#playoffs-banner {
        flex-direction: row;
    }

    div#playoffs-banner .secondary {
        flex-direction: column;
        flex-wrap: nowrap;
        width: 100%;
        text-align: center;
    }

    #playoffs-banner h3 a {
        font-size: 20px;
        margin-bottom: 5px;
    }

    #playoffs-banner .secondary h3 {
        margin-right: 0 !important;
        margin-bottom: 10px;
    }

    div#playoffs-banner img {
        max-height: 35px;
    }

    div#playoffs-banner h3.circles {
        margin-right: 0 !important;
    }
}


@media (max-width: 320px) {

    div#playoffs-banner .mobile {
        display: none;
    }

    div#playoffs-banner .desktop {
        display: block;
    }

    #playoffs-banner h3 a {
        font-size: 20px;
        margin-bottom: 5px;
    }

    div#playoffs-banner img {
        max-height: 35px;
    }

    div#playoffs-banner h3.circles {
        margin-right: 0 !important;
    }
}


/*2018-19*/
/*.newsblock.panel-display {
    background-color: #FFF;
    padding: 10px 15px;
}

@media (max-width: 991px) and (min-width: 768px) {
    .newsblock.panel-display {
        background-color: #FFF;
    }
}

.col-xs-12.newsblock__tail {
    display: none;
}


#loading-container {
    padding: 16px 0px 16px 0px;
    text-align: center;
}

.nba-challenge {
    margin-top: 15px;
    display: block;
}




.node-newsblock {
    background-color: #fff;
    background-size: initial !important;
    background-position: center bottom;
    background-repeat: no-repeat;
}*/


@media (max-width: 1800px) {
    .node-newsblock {
        background-image: none !important;
    }
}

@media (max-width: 1199px) {

    div#take-over-content-wrap {
        padding: 0 30px;
    }

    div#take-over-section {
        flex-direction: column;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    div#instagram-section {
        padding: 30px 15px;
    }

    div#take-over-sidebar {
        clear: both;
        display: flex;
        flex-direction: row;
        padding: 0 30px;
    }

    div#twitterfeed {
        flex: 1;
    }

    div#hp-right-rail-ticket-block {
        margin-bottom: 0px;
        clear: both;
        padding: 0 0 0 15px;
        flex: 1;
    }
}

@media (max-width: 991px) {

    div#take-over-sidebar {
        flex-direction: column;
    }

    div#hp-right-rail-ticket-block {
        padding: 0;
    }

    img#ticketAd {
        width: 100%;
    }
}

@media (max-width: 767px) {

    div#take-over-content h2,
    #take-over-sidebar h2 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

@media (max-width: 640px) {
    .col-xs-12 {
        padding: 0;
    }
}

@media (max-width: 414px) {
    .newsblock.panel-display>.container {
        padding: 0px;
    }

    div#take-over-content-wrap {
        padding: 0px 15px;
        margin-top: 20px;
    }

    div#take-over-sidebar {
        padding: 0 15px;
    }